.w-300 {
  width: 100%;
  max-width: 300px;
  text-align: left;
}
.ul {
  border: 1px solid #e6e6e6;
  border-radius: 5px;
}
ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  /* border-radius: 5px; */
}

li {
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  color: #848484;
  font-size: 14px;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
}

.li:hover {
  background-color: #e6e6e6;
}
.select {
  /* width: 300px; */
  height: 40px;
  border: 1px solid #e6e6e6;
  border-radius: 5px;
  padding: 2px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 14px;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
}
.listOptions {
  position: absolute;
  background-color: white;
  max-height: 300px;
  overflow: auto;
  z-index: 10000000;
}

.overflow-auto {
  overflow: auto;
}

.success {
  background-color: #38bdaa;
  color: #ffffff;
}

.success::before {
  content: "\2714";
  color: #2efec8;
  margin-right: 5px;
}

.text-input {
  width: 100%;
  height: 30px;
  border: none;
  outline: none;
  margin: 0px;
  padding: 0px;
  padding-left: 5px;
}

.label {
  margin-bottom: 5px;
  margin-left: 5px;
  display: inline-block;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-size: 13px;
}

.box-input {
  border-bottom: 1px solid #e6e6e6;
  padding-left: 10px;
}
